MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Baugeschichte

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 9: Zeile 9:
ul.gallery {float:right;}
ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}

Version vom 14. November 2015, 00:19 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen.
Logofarben:
pink:#ff2e9d
rot:#c8055c
orange:#ffc31a
grün:#94ff61
türkis:#3be2c6
 */
ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}